@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Parceiros Título */
.guinebox {
  margin-top: 0px;
  width: 100%;
  height: 140px;
  background-image: url(../img/perguntas.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.13);
}

.guinebox h2 {
  margin-top: 30px;
  color: #d6d824;
  font-weight: 600;
}

.guinebox .fa-bullseye {
  color: #f26c3b;
}

.guinebox p {
  color: #fbfbfb;
  margin-top: -5px;
  font-size: 1em;
  font-weight: 500;
}


/* FAQ */
.faq {
  margin-top: 30px;
  height: auto;
  padding-bottom: 60px;
}

.faq h1 {
  text-align: center;
  text-transform: uppercase;
  padding-top: 50px;
  font-weight: bold;
  color: #f26c3b;
}

.faq p {
  text-align: center;
  font-weight: 500;
}

.faq img {
  margin-top: 30px;
  width: 90%;
  border-radius: 10px;
}

.accordion {
  width: 100%;
  margin-top: 30px;
}

.accordion-item {
  background-color: #fff;
  color: #000;
  margin: 10px 0;
  border-radius: 10px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}

.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  line-height: 25px;
  font-size: 1em;
  font-weight: 500;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1.5rem;
}

.accordion-item-header.active::after {
  content: "\2212";
}

.accordion-item-body {
  background-color: #ffffff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.accordion-item-body-content {
  padding: 1rem;
  line-height: 25px;
  text-align: justify;
  border-top: 1px solid #b4b4b4;
}


/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Parceiros Título */
  .guinebox {
    margin-top: 0px;
    width: 100%;
    height: 120px;
    background-size: cover;
    background-image: url(../img/parceiros.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .guinebox h2 {
    margin-top: 25px;
    color: #d6d824;
    font-weight: 600;
  }

  .guinebox .fa-bullseye {
    color: #f26c3b;
  }

  .guinebox p {
    color: #eeeeee;
    margin-top: -5px;
    font-size: 1em;
    font-weight: 500;
  }

  /* FAQ */
  .faq {
    height: auto;
    margin-top: 10px;
    padding-bottom: 60px;
  }

  .faq img {
    margin-top: 30px;
    width: 100%;
  }


}